Description

Dear Sir/Madam

I am a PhD student studying food environments with a focus on health inequalities and deprivation.

I am interested in using the data from ‘Understanding Society’ as part of my research.

I have a query about your study, and I would be really grateful if you could please kindly guide me on this before I go ahead with my

registration to have access to your data.

In fact, I am wondering if the ‘Understanding Society’ study has collected information and data about food poverty or food insecurity?!

Thank you in advance for your help.

Kind regards,

Fatemeh

History

#1 - 04/07/2020 05:28 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response

times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,

Stephanie

#2 - 04/08/2020 04:38 PM - Stephanie Auty

- File Voices of the Hungry - Global Food Insecurity Experience Scale.pdf added

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Fatemeh Eskandari

- % Done changed from 10 to 80

Dear Fatemeh,

In the data currently available, we have two variables relating to food which may be of some help: xpfood1 and xpfdout in the household

questionnaire. These relate to how much households spend on food.

From Wave 12 we have added some new questions on food bank use and food insecurity. The Wave 12 questionnaire should be available on the

website soon, but in the meantime, the food bank questions are:

Foodbank

How often has your household used a food bank, or similar service, in the last 12 months?

1. I have not used a food bank

2. At least weekly

3. About once or twice a month
4. Less than once a month

[If Foodbank =1]

Foodbankno

Why was that?

1. Have not needed to use a food bank

2. Have not wanted to use a food bank

3. Have not been able to use or access a food bank

These were designed to find out (a) nationally representative figures on foodbank use and (b) why people don’t use foodbanks. This is because

there’s a lot of evidence out there about people who do use them and why, but precious little about who doesn’t and what stops them.

The food insecurity questions will be the UN-FIES 8-item measure, as given in the document I have uploaded.

Best wishes,

Stephanie

#3 - 05/20/2020 02:22 PM - Fatemeh Eskandari

Stephanie Auty wrote:

Dear Fatemeh,

In the data currently available, we have two variables relating to food which may be of some help: xpfood1 and xpfdout in the household

questionnaire. These relate to how much households spend on food.

From Wave 12 we have added some new questions on food bank use and food insecurity. The Wave 12 questionnaire should be available on

the website soon, but in the meantime, the food bank questions are:

Foodbank

How often has your household used a food bank, or similar service, in the last 12 months?

1. I have not used a food bank

2. At least weekly

3. About once or twice a month

4. Less than once a month

[If Foodbank =1]

Foodbankno

Why was that?

1. Have not needed to use a food bank

2. Have not wanted to use a food bank

3. Have not been able to use or access a food bank

These were designed to find out (a) nationally representative figures on foodbank use and (b) why people don’t use foodbanks. This is because

there’s a lot of evidence out there about people who do use them and why, but precious little about who doesn’t and what stops them.

The food insecurity questions will be the UN-FIES 8-item measure, as given in the document I have uploaded.

Best wishes,

Stephanie

 Dear Stephanie,

Thank you very much for your information and explanations on these.

May you please also confirm if you have any assumption about the time of releasing the Wave 12 that contains these new questions on food bank

use and food insecurity that will be accessible via UK Data Service?!

Many thanks,

Fatemeh

#4 - 05/20/2020 02:35 PM - Rebecca Parsons

- Assignee changed from Fatemeh Eskandari to Rebecca Parsons

Dear Fatemah,

The fieldwork for Wave 12 has only just started, so the data won't be available until November 2022.

Best wishes,

Becky

On behalf of User Support
#5 - 10/13/2021 11:55 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Rebecca Parsons)

- % Done changed from 80 to 100

Files

Voices of the Hungry - Global Food Insecurity Experience Scale.pdf 123 KB 04/08/2020 Stephanie Auty
